
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Presunúť všetky do popredia";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Okno";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimalizovať";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Okno";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Playr"; ObjectID = "56"; */
"56.title" = "Playr";

/* Class = "NSMenu"; title = "Playr"; ObjectID = "57"; */
"57.title" = "Playr";

/* Class = "NSMenuItem"; title = "About Playr"; ObjectID = "58"; */
"58.title" = "O aplikácii Playr";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Otvoriť…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Zatvoriť";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Súbor";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Súbor";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Otvoriť posledné";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Otvoriť posledné";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Vyčistiť menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Nastavenia…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Služby";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Služby";

/* Class = "NSMenuItem"; title = "Hide Playr"; ObjectID = "134"; */
"134.title" = "Skryť Playr";

/* Class = "NSMenuItem"; title = "Quit Playr"; ObjectID = "136"; */
"136.title" = "Ukončiť Playr";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Skryť ostatné";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Zobraziť všetky";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopírovať";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Označiť všetko";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Vystrihnúť";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Vymazať";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Vložiť";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Upraviť";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Odvolať";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Obnoviť";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Upraviť";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Priblížiť";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Zobraziť";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Zobraziť";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "470"; */
"470.title" = "Vložiť a prispôsobiť štýl";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Pomocník";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Pomocník";

/* Class = "NSMenuItem"; title = "Playr Help"; ObjectID = "493"; */
"493.title" = "Pomocník pre Playr";

/* Class = "NSMenuItem"; title = "Actual size"; ObjectID = "534"; */
"534.title" = "Skutočná veľkosť";

/* Class = "NSMenuItem"; title = "Toggle Movie Inspector"; ObjectID = "556"; */
"556.title" = "Zobraziť informácie";

/* Class = "NSMenuItem"; title = "Enter Fullscreen"; ObjectID = "561"; */
"561.title" = "Zobraziť na celej obrazovke";

/* Class = "NSMenuItem"; title = "Send feedback..."; ObjectID = "568"; */
"568.title" = "Poslať odozvu...";

/* Class = "NSMenuItem"; title = "Fit to screen"; ObjectID = "571"; */
"571.title" = "Prispôsobiť veľkosti obrazovky";

/* Class = "NSMenuItem"; title = "Toggle Color Controls Inspector"; ObjectID = "5LT-jp-LbQ"; */
"5LT-jp-LbQ.title" = "Zobraziť ovládanie farieb";

/* Class = "NSMenuItem"; title = "Registration..."; ObjectID = "8Jo-ft-Wzh"; */
"8Jo-ft-Wzh.title" = "Zaregistrovať...";

/* Class = "NSMenuItem"; title = "FFmpeg Version Info"; ObjectID = "BVB-Wl-wHP"; */
"BVB-Wl-wHP.title" = "Informácie o verzii FFmpeg";

/* Class = "NSMenuItem"; title = "Purchase..."; ObjectID = "Rzd-ia-z22"; */
"Rzd-ia-z22.title" = "Zakúpiť...";

/* Class = "NSWindow"; title = "FFmpeg Version Info"; ObjectID = "UQG-LX-k1J"; */
"UQG-LX-k1J.title" = "Informácie o verzii FFmpeg";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "les-Wd-fBF"; */
"les-Wd-fBF.title" = "Skontrolovať aktualizácie...";

/* Class = "NSMenuItem"; title = "Toggle Metadata Inspector"; ObjectID = "pDY-ib-kyL"; */
"pDY-ib-kyL.title" = "Zobraziť informácie metadata";
